/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "149"; */
"Options" = "Opzioni";

/* Class = "NSImageView"; designAccessibilityDescription = "caution"; ObjectID = "167"; */
"caution" = "attenzione";

/* Class = "NSButtonCell"; title = "Copy file into document"; ObjectID = "224"; */
"Copy file into document" = "Copia file in un documento";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "225"; */
"Advanced" = "Avanzate";

/* Class = "NSButtonCell"; title = "Enclosure in RSS Feeds"; ObjectID = "232"; */
"Enclosure in RSS Feeds" = "Allega ai feed RSS";

/* Class = "NSButtonCell"; title = "Loop"; ObjectID = "244"; */
"Loop" = "Loop";

/* Class = "NSButtonCell"; title = "Automatically load"; ObjectID = "245"; */
"Automatically load" = "Carica automaticamente";

/* Class = "NSButtonCell"; title = "Automatically play"; ObjectID = "246"; */
"Automatically play" = "Riproduci automaticamente";

/* Class = "NSButtonCell"; title = "Show Controller"; ObjectID = "247"; */
"Show Controller" = "Mostra Controller";